Subject: Re: Ruby-iconv fails to find pkg db4
To: Takahiro Kambe <>
From: Loren M. Lang <>
List: pkgsrc-users
Date: 09/25/2006 18:20:16
This is an OpenPGP/MIME signed message (RFC 2440 and 3156)
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: quoted-printable

Takahiro Kambe wrote:
> In message <>
> 	on Mon, 25 Sep 2006 12:39:23 -0700,
> 	"Loren M. Lang" <> wrote:
>> Now I am installing ruby18-iconv onto my linux box using pkgsrc.
>> ruby18-base is already installed and working properly, but when
>> ruby18-iconv tries to install, the configure stage fails to find iconv=

>> in the standard C library:
> converters/ruby-iconv package was merged to lang/ruby18-base on pkgsrc
> current.  Are you using pkgsrc-2006Q2 branch?

Yes, I have installed about 50 packages so far onto a linux system.  Is
there much of a problem to use ruby from current with everything else
stable?  I'd hate to have to recompile all those packages.

> (Once I've built ruby-iconv on "SuSE Linux 9.3 (i586)".)

Loren M. Lang

Public Key:
Fingerprint: CEE1 AAE2 F66C 59B5 34CA  C415 6D35 E847 0118 A3D2

Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: OpenPGP digital signature
Content-Disposition: attachment; filename="signature.asc"

Version: GnuPG v1.4.3 (MingW32)
Comment: Using GnuPG with Mozilla -